/* ----------- main ----------- */

body {
	margin: 0;
	font-size: 13px; 
	font-family: tahoma, arial, helvetica, verdana;
	color: #fff;
	background: #210F00;
	background-image:url('images/flower3.gif');

}

/* ----------- layout ----------- */

#wrapper {
	margin: 0 auto; 
	width: 880px;
}

#header {
	float: left;
	width: 880px;
	height: 130px;
	margin: 0px;
}

#main { 
	float: left;
	
}

#row1 {
	float: right;
	margin-top: 6px;
}

#row2 {
	float: left;
	width: 790px;
	height: 200px;
	margin: 10px 0 0 88px;
}

img.rightpic {
	float: right;
	margin: 5px 0; 

}

#footer {
	float: left;
	width: 836px;
	height: 20px;
	background: #323232;
	margin: 0;
	padding: 3px 2px 0 2px;
}

#fbook {
	float: right;
	margin: 50px 0 0 0;
}

/* ----------- header ----------- */

img.baravilogo {
	margin: 20px 0 0 10px;
	float: left;
	border: none; 
} 


img.mdf {
	float: right;
	margin-top: 30px; 
}

/* ----------- menu  ----------- */


#menu ul {
	float: right;
	list-style-type: none; 
	margin: 100px -16px 0 0; 
	padding: 0;
}

#menu li {
	display: inline;
	margin: 0; 
	padding: 2px 16px;
	font-family: "Century Gothic", "lucida sans", tahoma, arial, verdana;
	font-weight: lighter;
	text-align: right; 
}

#menu li a {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, verdana;
	color: #73C167; 
	font-size: 14px;
	font-weight: lighter;
	text-decoration: none;
}

#menu li a:hover {
	color: #fff;
}

.menupage {
	color: #fff;
}

.borderright {
	border-right: 1px solid #fff;
}


/* ----------- others ----------- */

p { 
	text-align: justify;
	line-height: 18px;
}

h1 {
	font-family: Papyrus, "Century Gothic", "lucida sans", tahoma, arial, helvetica;
	color: #73c167;
	font-size: 24px;
	margin: 0;
	font-weight: lighter;
}

h2 {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, helvetica;
	color: #9B9CA0;
	font-size: 19px;
	font-weight: lighter;
}

.link {
	color: #aaa;
	text-decoration: none;
}

a.link:hover { 
	color: #73C167;
	text-decoration: underline;
}

ul {
	line-height: 22px;
}


/* ----------- footer ----------- */


.details {
	float: left;
	font-family: "Century Gothic", "lucida sans", tahoma, arial, verdana;
	font-size: 1.1em;
	color: #aaa;
	text-decoration: none;
}
	
.design {
	float: right;
	font-size: 10px;
	color: #aaa;
	text-decoration: none;
}

a.design:hover { 
	color: #fff;
	text-decoration: underline;
}

.gfoot {
	color: #73C167;
	font-weight: bold;
}


/* ----------- contact us ----------- */


#leftcol {
	float: left;
	width: 350px;
	line-height: 26px;
}

#rightcol {
	float: left;
	line-height: 24px;
}
	
	
.green {
	color: #73C167;
	line-height: 24px;
	
}	